:root { 
	--main-color: #e7c953;
	--sub-color: #a4c313;
	--table-line:#bfbfbf;
	--lightgray:#777777;
	--lightgray2:#ababab;
}

/* common */
.sub{position:relative; top:100px; padding-bottom:100px;}
.sect-wrap{max-width:1420px; margin:0 auto; padding:0 30px; position:relative;}
.sub .sect1{margin:110px 0 180px;}
.sub .last-article{margin-bottom:200px;}

/* ----- tit-box ----- */
.sub .com_txt_wrap{margin-bottom:60px;margin-top:85px;}
.sub .com_txt_wrap .com_tit{font-size:28px;line-height:80px;font-weight:bold;color:var(--main-color);}
.sub .com_txt_wrap .com_big_tit{font-size:4.8rem;color:#000;line-height:60px;}

/* ----- sub_vis ----- */
.sub-visual{overflow:hidden;position:relative;width:100%;height:615px;}
.sub-visual_img{width:100%;height:100%;background-repeat: no-repeat; background-position: center; background-size: cover;}
#company .sub-visual_img { background-image: url("../../images/company_bg.png");}
#brand .sub-visual_img { background-image: url("../../images/brand_bg.png");}
#certify .sub-visual_img { background-image: url("../../images/certify_bg.png");}
#location .sub-visual_img { background-image: url("../../images/location_bg.png");}
#inquiry .sub-visual_img { background-image: url("../../images/inquiry_bg.png");}
.data .sub-visual_img { background-image: url("../../images/data_bg.png");}
.pro_01 .sub-visual_img { background-image: url("../../images/pro01_bg.png");}
.pro_intro .sub-visual_img { background-image: url("../../images/pro04_bg.png");}
.pro_02_sub .sub-visual_img { background-image: url("../../images/pro02_sub_bg.png");}
.pro_03_sub .sub-visual_img { background-image: url("../../images/pro03_sub_bg.png");}
.pro_04_sub .sub-visual_img { background-image: url("../../images/pro04_sub_bg.png");}
.pro_05_sub .sub-visual_img { background-image: url("../../images/pro05_sub_bg.png");}

.sub-visual .sub-visual_img::before{
	display:block;content:'';
	width:50%;height:100%;
	background:#fff;
	position:absolute;left:0%;top:0;
	transform-origin:left;transform:scaleX(1);
}
.sub-visual .sub-visual_img::after{
	display:block;content:'';
	width:50%;height:100%;
	background:#fff;
	position:absolute;right:0%;top:0;
	transform-origin:right;transform:scaleX(1);
}
.sub-visual.in-view .sub-visual_img::before,
.sub-visual.in-view .sub-visual_img::after{transform:scaleX(0);transition:all 1.5s;}

.sub .ex_img{text-align:center;}


/* company */
#company .sect2 {position:relative; padding-bottom:300px;}
#company .message_box {position:relative; overflow:visible;top:280px; height:1935px; max-width:1750px; margin:0 auto;}
#company .message_box .text-wrap{width:100%; margin:0 auto; text-align:center; position:sticky; top:50%; z-index:1;transform:translateY(-50%);}
#company .txt_cont .com_tit {font-size: 5rem; font-weight: 700; line-height:56px;color:var(--main-color);}
#company .txt_cont .com_txt {margin-top: 15px;font-size: 3.4rem;color:#000;text-align:center;font-weight:700;line-height:46px;}
#company .txt_cont .com_des {font-size:2rem;color:#000;line-height:34px;font-weight:350;text-align:center;}
#company .txt_cont .line{display:inline-block;width:1px;height:65px;background:var(--main-color);margin:40px auto;}

#company .com_scroll-area{position:relative; z-index:0;}
#company .com_scroll-area .scroll_ul{position:relative; width:100%;}
#company .scroll_ul li{width:100%; display:flex; align-items:center;position:relative;}
#company .scroll_ul li.bg span{display:block;width:100%;height:100%;background-size:cover;background-position:center;transition:all 0.5s ease;}
#company .scroll_ul li.bg.mv01{justify-content:start;}
#company .scroll_ul li.bg.mv02,
#company .scroll_ul li.bg.mv03{justify-content:end;}
#company .scroll_ul li.bg.mv01 span{width:403px; height:518px; background-image: url('../../images/com_pin_01.png');position:absolute;right:12%;}
#company .scroll_ul li.bg.mv02 span{width:403px; height:518px; background-image: url('../../images/com_pin_02.png');position:absolute;top:100px;left:0;}
#company .scroll_ul li.bg.mv03 span{width:403px; height:518px; background-image: url('../../images/com_pin_03.png');position:absolute;top:550px;}
#company .mo_picture_cont{display:none;}

#company .his_wrap {display:flex;height:100vh;padding:0 2.5rem;background:#e7c953;overflow:hidden;position:relative;}
#company .his_wrap .slogan {position:absolute;top:50%;transform:translateY(-50%);left:10rem;z-index:5;}
#company .his_wrap .slogan p {font-size:4.2rem;line-height:50px;font-weight:bold;}
#company .his_wrap .art02-wrapper .line-bx {position:absolute;top:54%;left:0;display:flex;justify-content:space-between;align-items:center;gap:0.25rem;width:100%;}
#company .his_wrap .art02-wrapper .line-bx .circle {width:10px;height:10px;border-radius:50%;background:#fff;}
#company .his_wrap .art02-wrapper .line-bx .line {display:inline-block;width:calc(100% - 20px);border:1.5px dashed #fff;}
#company .his_wrap .art02-wrapper .top-area {display:flex;height:54%;}
#company .his_wrap .art02-wrapper .top-area .since-bx {display:flex;align-items:flex-end;padding:0 38.125rem 3.125rem 0;}
#company .his_wrap .art02-wrapper .top-area .since-bx h3 {font-weight:bold;line-height:50px;font-size:4rem;color:#fff;}
#company .his_wrap .art02-wrapper .top-area .year-bx {position:relative;align-items:flex-end;}
#company .his_wrap .art02-wrapper .top-area .year-bx:before {content:"";position:absolute;bottom:229px;left:0;transform:translateX(-50%);z-index:5;width:10px;height:10px;border-radius:50%;background:#fff;}
#company .his_wrap .art02-wrapper .top-area .year-bx:after {content:""; position:absolute; bottom:-3px;left:0;z-index:3;width:1px;height:100%;max-height:237px;background-image:repeating-linear-gradient(to bottom,#fff,#fff 4px,transparent 4px,transparent 6px);}
#company .his_wrap .art02-wrapper .top-area .year-bx .text-area {width:570px;margin-bottom:5px;}
#company .his_wrap .art02-wrapper .bt-area {display:flex;height:50%;}
#company .his_wrap .art02-wrapper .bt-area .circle-box {display:flex;padding:2.5rem 22.5rem 0 0;}
#company .his_wrap .art02-wrapper .bt-area .circle-box-item {width:340px;height:340px;border-radius:50%;overflow:hidden;}
#company .his_wrap .art02-wrapper .bt-area .circle-box-item.img{position:relative;z-index:9;background:url("../../images/history_01.png") no-repeat center/cover;}
#company .his_wrap .art02-wrapper .bt-area .circle-box-item.img_02{z-index:-1;background:url("../../images/history_02.png") no-repeat center/cover;margin:0 0 0 -1.875rem;}
#company .his_wrap .art02-wrapper .bt-area .year-bx {position:relative;}
#company .his_wrap .art02-wrapper .bt-area .year-bx:before {content:"";position:absolute;top:180px;left:0;transform:translateX(-50%);z-index:5;width:10px;height:10px;border-radius:50%;background:#fff;}
#company .his_wrap .art02-wrapper .bt-area .year-bx:after {content:"";position:absolute;top:5px;left:0;z-index:3;width:1px;height:100%;max-height:180px;background-image:repeating-linear-gradient(to bottom,#fff,#fff 4px,transparent 4px,transparent 6px);}
#company .his_wrap .art02-wrapper .bt-area .year-bx .text-area {width:570px;margin-bottom:100px;}
#company .his_wrap .art02-wrapper .year-bx {display:flex;align-items:flex-end;}
#company .his_wrap .art02-wrapper .year-bx-2023 {display:flex;padding:0 5rem 1.5rem 1.375rem;}
#company .his_wrap .art02-wrapper .year-bx-2023 .text-area {margin:0 5.5rem 0 0;}
#company .his_wrap .art02-wrapper .year-bx-2023 .circle-img {display:flex;margin:0 18.3125rem 0 0;padding:2.5rem 0 0 0;}
#company .his_wrap .art02-wrapper .year-bx-2023 .circle-img-item {display:flex;justify-content:center;align-items:center;width:340px;height:340px;border-radius:50%;overflow:hidden;}
#company .his_wrap .art02-wrapper .year-bx-2023 .circle-img-item.img {position:relative;z-index:3;background:url("../../images/history_03.png") no-repeat center/cover;}
#company .his_wrap .art02-wrapper .year-bx-2023 .circle-img-item.img_02 {margin:0 0 0 -1.875rem;background:url("../../images/history_04.png") no-repeat center/cover;z-index:-1;}
#company .his_wrap .art02-wrapper .year-bx-2020 {padding:0 9.25rem 8rem 1.375rem;}
#company .his_wrap .art02-wrapper .year-bx-2019 {padding:0 6rem 15.5rem 1.375rem;}
#company .his_wrap .art02-wrapper .year-bx-2022 {display:flex;padding:2.5rem 7.375rem 0 1.375rem;}
#company .his_wrap .art02-wrapper .year-bx-2022 .img_02 {margin:0 2.6875rem 0 0;}
#company .his_wrap .art02-wrapper .year-bx-2021 {display:flex;padding:2.5rem 23.8125rem 0 1.375rem;margin-bottom:-13px;}
#company .his_wrap .art02-wrapper .year-bx-2021 .text-area {margin:0 1.5625rem 0 0;}
#company .his_wrap .art02-wrapper .year-bx-2021 .circle-img {display:flex;padding-bottom:100px;}
#company .his_wrap .art02-wrapper .year-bx-2021 .circle-img-item {display:flex;justify-content:center;align-items:center;width:340px;height:340px;margin:0 0 0 -6.875rem;border-radius:50%;overflow:hidden;}
#company .his_wrap .art02-wrapper .year-bx-2021 .circle-img-item.img {position:relative;z-index:3;margin:0;background:url("../../images/history_05.png") no-repeat center/cover;}
#company .his_wrap .art02-wrapper .year-bx-2021 .circle-img-item.img_02 {z-index:-1;margin:0 0 0 -1.875rem;background:url("../../images/history_06.png") no-repeat center/cover;}
#company .his_wrap .art02-wrapper .year-bx-2015 {display:flex;padding:2.5rem 23.8125rem 0 1.375rem;}
#company .his_wrap .art02-wrapper .year-bx-2015 .text-area {width:330px !important;margin:0 1.5625rem 0 0;margin-bottom:200px !important;}
#company .his_wrap .art02-wrapper .year-bx-2015 .circle-img {display:flex;padding-bottom:100px;}
#company .his_wrap .art02-wrapper .year-bx-2015 .circle-img-item {display:flex;justify-content:center;align-items:center;width:340px;height:340px;margin:0 0 0 -6.875rem;border-radius:50%;overflow:hidden;}
#company .his_wrap .art02-wrapper .year-bx-2015 .circle-img-item.img {position:relative;z-index:3;margin:0;background:url("../../images/history_07.png") no-repeat center/cover;}
#company .his_wrap .art02-wrapper .year-bx .text-area {padding-left:5px;}
#company .his_wrap .art02-wrapper .year-bx .text-area .year-text {display:flex;align-items:flex-start;gap:0.5rem;margin:0 0 0.9375rem 0;}
#company .his_wrap .art02-wrapper .year-bx .text-area .year-text h4 {font-weight:700;line-height:50px;font-size:4rem;color:#fff;}
#company .his_wrap .art02-wrapper .year-bx .text-area .cont-text p {margin-bottom:12px;font-weight:400;font-size:1.8rem;line-height:26px;color:#fff;}
#company .mo_history {display:none;}

#company .sect4{padding-top:250px;}
#company .com-bot_tit{font-size:3.4rem;color:#000;font-weight:700;line-height:46px;}
#company .com_flex-wrap{display:flex; justify-content:space-between;margin-top:55px;}
#company .com_flex-wrap .com_ceo-cont{width:256px; height:326px;border:1px solid #ddd;display:flex;flex-direction:column; align-items:center;justify-content:center;}
#company .com_flex-wrap .com_ceo-cont .s_tit{font-size:2.4rem; color:var(--main-color);white-space:nowrap;line-height:48px;font-weight:bold;}
#company .com_flex-wrap .com_ceo-cont .b_tit{font-weight:550; font-size:1.8rem; color:#000; margin-bottom:18px;}
#company .com_flex-wrap .com_ceo-cont .cont_txt{text-align:center;font-size:1.7rem; color:#666; line-height:28px;}
#company .sect5 .com-bot_tit{font-weight:600;}
#company .vision_wrap{width:100%;margin-top:35px;display:flex;align-items:center;gap:20px;padding-bottom:365px;}
#company .vision_wrap .vision_con{width:33.333%;}
#company .vision_con_img{position:relative;}
#company .vision_con_img img{width:100%;}
#company .vision_con_img .vision_con_txt{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;text-align:center;}
#company .vision_con_img .vision_con_txt > span{color:#fff;font-size:3.4rem;font-weight:700;line-height:48px;display:block;margin-bottom:20px;}
#company .vision_con_img .vision_con_txt .vision_cont_des{color:#fff;font-size:1.7rem;line-height:28px;}

/* brand */
#brand .sect2{padding:100px 0 100px;}
#brand .brand_tit_wrap h3{font-size:5rem;color:var(--main-color);font-weight:700;text-align:center;}
#brand .brand_tit_wrap h5{font-size:3.4rem;color:#000;font-weight:550;line-height:48px;text-align:center;margin:20px 0 90px;}
#brand .brand_con{margin-bottom:160px;}
#brand .brand_img_wrap{display:flex;align-items:center;gap:0;border:1px solid #ddd;}
#brand .brand_img_wrap img{width:50%;}
#brand .brand_txt_wrap{margin-top:35px;}
#brand .brand_txt_wrap h1{font-size:4.8rem;color:#000;line-height:48px;font-weight:600;margin-bottom:10px;}
#brand .brand_txt_wrap p{font-size:2.3rem;color:#333;line-height:34px;}

/* board */
.data .board_tit{font-size:4rem;text-align:center;padding:150px 0;}
#inquiry .board_tit{font-size:4rem;text-align:center;padding-bottom:150px;}
#certify .pro_tab-wrap .pro_tab_label::after{content:none;}

/* location */
#location .loc-top{border:1px solid #d9d9d9;}
#location .loc-top iframe{width: 100%; border:1px solid #eee;}
#location .loc-bot ul{display:flex; flex-direction:column; gap:25px; padding: 50px 0;}
#location .loc-bot ul li{border-bottom:1px solid #c9c9c9; padding-bottom:20px; position:relative;display:flex;align-items:center;}
#location .loc-bot span{display:inline-block;}
#location .loc-bot .loc-icon{width:49px; height:49px; line-height:49px; text-align:center; background:#f3f4f4; border-radius:50%;}
#location .loc-bot .loc-icon img{padding-top:7px;}
#location .loc-bot .loc-tit{font-size:20px; color:#444; font-weight:700; margin:0 30px 0 17px;}
#location .loc-bot .loc-txt{color:#444; position:absolute; top:35%; left:200px; transform:translateY(-50%);}

@media screen and (max-width:1080px) { 
	#company .vision_wrap{gap:10px;padding-bottom:200px;}
	#company .vision_con_img .vision_con_txt > span{font-size:3rem;margin-bottom:10px;}
	#company .vision_con_img .vision_con_txt .vision_cont_des{font-size:1.5rem;line-height:24px;}

	/* brand */
	#brand .sect2{padding:30px 0 100px;}
	#brand .brand_tit_wrap h3{font-size:4rem;}
	#brand .brand_tit_wrap h5{font-size:2.8rem;margin:10px 0 80px;}
	#brand .brand_txt_wrap h1{font-size:4rem;}
	#brand .brand_txt_wrap p{font-size:2rem;line-height:30px;}
}
@media screen and (max-width:1024px) {
	#company .his_wrap .art02-wrapper{transform:translateX(20%);}
    #company .his_wrap .art02-wrapper .bt-area .circle-box-item{width:20rem;height:20rem;}
	#company .his_wrap .art02-wrapper .year-bx-2023 .circle-img-item{width:20rem; height:20rem;}
	#company .his_wrap .art02-wrapper .year-bx-2021 .circle-img-item{width:20rem;height:20rem;}
	#company .his_wrap .art02-wrapper .year-bx-2015 .circle-img-item{width:20rem;height:20rem;}
	#company .sect3 .pin-spacer:first-child{padding: 0 0 3100px !important;height:4000px !important;}
}
@media screen and (max-width:980px) {
	.sub .com_txt_wrap .com_tit{font-size:24px;}
	.sub .com_txt_wrap .com_big_tit{font-size:4rem;line-height:50px;}

	#company .his_wrap .art02-wrapper .year-bx .text-area .cont-text p{margin-bottom:5px;}
	#company .his_wrap .art02-wrapper .top-area .year-bx .text-area{margin-bottom:35px;}
	#company .his_wrap .art02-wrapper .bt-area .year-bx .text-area{margin-bottom:125px;}
	#company .com-bot_tit{font-size:3rem;line-height:40px;}
	#company .com_flex-wrap .com_ceo-cont{width:20%;height:auto;padding:25px 5px;}
	#company .com_flex-wrap .com_ceo-cont .s_tit{font-size:2rem;}
	#company .com_flex-wrap .com_ceo-cont .b_tit{font-size:1.6rem;}
	#company .com_flex-wrap .com_ceo-cont .cont_txt{font-size:1.5rem;line-height:20px;}
	#company .vision_con_img .vision_con_txt .vision_cont_des .pc_space{display:none;}
	
}
@media screen and (max-width: 820px) { 
	#company .com_flex-wrap{gap:10px 5px;flex-wrap:wrap;}
	#company .com_flex-wrap .com_ceo-cont{width:49%;}
	#company .vision_wrap{flex-wrap:wrap;}
	#company .vision_wrap .vision_con{width:49%;}

	/* brand */
	#brand .sect2{padding:0 0 100px;}
	#brand .brand_tit_wrap h5{font-size:2.2rem;margin:0 0 80px;}
	#brand .brand_con{margin-bottom:100px;}
	#brand .brand_txt_wrap h1{font-size:3rem;}
	#brand .brand_txt_wrap p{font-size:1.8rem;}

	/* location */
	#location .loc-top iframe{height:450px;} 
	#location .loc-bot ul{padding:30px 0 50px; gap:10px;}
	#location .loc-bot ul li{margin-top:15px;}
}
@media screen and (max-width: 768px) { 
	#company .sect1{margin:110px 0 150px;}
	#company .sect2{padding-bottom:180px;}
	#company .mo_picture_cont{display:block;}
	#company .message_box{display:none;}
	#company .mo_picture_cont .cont_box + .cont_box {margin-top: 80px;}
    #company .mo_picture_cont .com_tit{font-size: 4rem; font-weight: 700;color:#222; }
    #company .mo_picture_cont .com_txt{font-size:22px;font-weight: 600;margin-top: 20px;line-height:32px;color:#222;}
    #company .mo_picture_cont .com_des{margin-top: 15px;font-size:16px;line-height:28px;color:#666;}
    #company .mo_picture_cont .slide {margin-top:30px;overflow: hidden;}
    #company .mo_picture_cont .swiper-container {overflow: visible;}

	#company .sect3 .pin-spacer{display:none !important;}
	#company .his_wrap .art02-wrapper .year-bx {flex-direction:column;}
	#company .his_wrap .art02-wrapper {transform:translateX(0);flex-shrink:1;}
	#company .mo_history {display:block;height:auto; padding:8rem 20px;background:var(--main-color);overflow:hidden;}
    #company .mo_history .mobile-wrapper{position:relative; padding:1.25rem 0 1.25rem 1.25rem;color:#fff;}
    #company .mo_history .mobile-wrapper .line-bx{position:absolute;top:0;left:0;display:flex;flex-direction:column;align-items:center;width:6px;height:100%;gap:4px;}
    #company .mo_history .mobile-wrapper .line-bx .circle{ width:6px;height:6px;border-radius:50%; background:#fff;}
    #company .mo_history .mobile-wrapper .line-bx .line{display:inline-block;width:1px;height:calc(100% - 22px);border:1px dashed #fff;}
    #company .mo_history .mobile-wrapper .since-bx{margin:0 0 4rem 0;}
    #company .mo_history .mobile-wrapper .since-bx h3{margin:0 0 1.5625rem 0;font-weight:500;font-size:22px;line-height:1.1;letter-spacing:-0.4px;text-transform:uppercase;opacity:0;}
    #company .mo_history .mobile-wrapper .since-bx .circle-box{display:flex;justify-content:flex-start;}
    #company .mo_history .mobile-wrapper .since-bx .circle-box-item {width:15rem; height:15rem;border-radius:50%;overflow:hidden;opacity:0;}
    #company .mo_history .mobile-wrapper .since-bx .circle-box-item.img {position:relative;z-index:3;background:url("../../images/history_01.png") no-repeat center/cover;}
	#company .mo_history .mobile-wrapper .since-bx .circle-box-item.img_02 {position:relative;z-index:3;background:url("../../images/history_02.png") no-repeat center/cover;}
	#company .mo_history .mobile-wrapper .since-bx .circle-box-item.green {display:flex;justify-content:center;align-items:center;background:#5DF2B1;margin:0 0 0 -0.75rem;}
	#company .mo_history .mobile-wrapper .since-bx .circle-box-item.green p {color:#000;font-size:0.875rem;font-weight:400;text-align:center;line-height:1.3;letter-spacing:-0.16px;}
	#company .mo_history .mobile-wrapper .year-bx {display:flex;flex-direction:column;margin:0 0 3.125rem 0;}
    #company .mo_history .mobile-wrapper .year-bx:last-child {margin:0;}
    #company .mo_history .mobile-wrapper .year-bx .text-area {margin:0 0 1.875rem 0;}
    #company .mo_history .mobile-wrapper .year-bx .text-area:last-child{margin:0;}
    #company .mo_history .mobile-wrapper .year-bx .text-area{opacity:0;}
    #company .mo_history .mobile-wrapper .year-bx .circle-move {transform:translateX(100%);opacity:0; will-change:transform;}
    #company .mo_history .mobile-wrapper .year-bx-2023{display:flex;}
    #company .mo_history .mobile-wrapper .year-bx-2023 .circle-img{display:flex;justify-content:flex-start;}
    #company .mo_history .mobile-wrapper .year-bx-2023 .circle-img-item{display:flex;justify-content:center;align-items:center; width:15rem;height:15rem;border-radius:50%;overflow:hidden;}
    #company .mo_history .mobile-wrapper .year-bx-2023 .circle-img-item.img{position:relative; z-index:3;background:url("../../images/history_03.png") no-repeat center/cover;}
    #company .mo_history .mobile-wrapper .year-bx-2023 .circle-img-item.img_02{position:relative; z-index:3;background:url("../../images/history_04.png") no-repeat center/cover;}
	#company .mo_history .mobile-wrapper .year-bx-2023 .circle-img-item.text{margin:0 0 0 -0.75rem; background:#F55600;}
    #company .mo_history .mobile-wrapper .year-bx-2023 .circle-img-item.text p{font-weight:700;text-align:center;letter-spacing:-0.26px;}

	#company .mo_history .mobile-wrapper .year-bx-2021 .circle-img {display:flex;justify-content:flex-start;}
	#company .mo_history .mobile-wrapper .year-bx-2021 .circle-img-item {display:flex;justify-content:center;align-items:center;width:15rem;height:15rem;margin:0 0 0 -0.75rem;border-radius:50%;overflow:hidden;}
	#company .mo_history .mobile-wrapper .year-bx-2021 .circle-img-item.img {position:relative;z-index:3;margin:0;background:url("../../images/history_05.png") no-repeat center/cover;}
	#company .mo_history .mobile-wrapper .year-bx-2021 .circle-img-item.img_02 {position:relative;z-index:3;margin:0;background:url("../../images/history_06.png") no-repeat center/cover;}
	#company .mo_history .mobile-wrapper .year-bx .text-area .year-text {display:flex;align-items:flex-start;gap:0.5rem;margin:0 0 0.9375rem 0;}
	#company .mo_history .mobile-wrapper .year-bx .text-area .year-text h4 {font-size:22px;font-weight:700;line-height:1.2;letter-spacing:-0.4px;}
	#company .mo_history .mobile-wrapper .year-bx .text-area .year-text span {font-weight:400;line-height:1.3;letter-spacing:-0.16px;}
	#company .mo_history .mobile-wrapper .year-bx .text-area .cont-text p {margin:0 0 0.625rem 0;font-weight:400;line-height:1.3;letter-spacing:-0.16px;}
	
	#company .mo_history .mobile-wrapper .year-bx-2015 .circle-img {display:flex;justify-content:flex-start;}
	#company .mo_history .mobile-wrapper .year-bx-2015 .circle-img-item {display:flex;justify-content:center;align-items:center;width:15rem;height:15rem;margin:0 0 0 -0.75rem;border-radius:50%;overflow:hidden;}
	#company .mo_history .mobile-wrapper .year-bx-2015 .circle-img-item.img {position:relative;z-index:3;margin:0;background:url("../../images/history_07.png") no-repeat center/cover;}

	#company .sect4{padding-top:0;}
}
@media screen and (max-width: 660px) { 
	.data .board_tit{font-size:3rem;padding:80px 0;}
	#inquiry .board_tit{font-size:3rem;padding-bottom:80px;}
}
@media screen and (max-width: 600px) { 
	.sub{top:25px;}
	.sub .com_txt_wrap .com_tit{font-size:20px;}
	.sub .com_txt_wrap .com_big_tit{font-size:3.5rem;line-height:44px;}
	.sub.pro_intro .com_txt_wrap{margin-top:45px;}

	.sub .sect1{margin:110px 0 130px;}
	#company .mo_picture_cont .com_tit{font-size:3.2rem;}
	#company .mo_picture_cont .com_txt{font-size:2rem;line-height:28px;margin-top:10px;}
	#company .mo_picture_cont .com_des{font-size:15px;line-height:24px;}	

	/* brand */
	#brand .brand_con{margin-bottom:70px;}
	#brand .brand_txt_wrap{margin-top:10px;}
	#brand .brand_tit_wrap h5{font-size:2rem;}
	#brand .brand_txt_wrap h1{font-size:2.5rem;margin-bottom:0;}
	#brand .brand_txt_wrap p{font-size:1.6rem;line-height:24px;}
}
@media screen and (max-width: 550px) { 
	#company .vision_wrap .vision_con{width:100%;}
	#company .vision_con_img .vision_con_txt .vision_cont_des .pc_space{display:block;}
}
@media screen and (max-width: 500px) { 
	.sub .com_txt_wrap .com_big_tit{font-size:3rem;line-height:38px;white-space:nowrap;}

	/* bg */
	.sub-visual{height:500px;}
	#company .sub-visual_img { background-image: url("../../images/company_bg_500.png");}
	#brand .sub-visual_img { background-image: url("../../images/brand_bg_500.png");}
	.pro_01 .sub-visual_img { background-image: url("../../images/pro01_bg_500.png");}
	.pro_03_sub .sub-visual_img { background-image: url("../../images/pro03_sub_bg_500.png");}
	.pro_05_sub .sub-visual_img { background-image: url("../../images/pro05_sub_bg_500.png");}

	#company .mo_picture_cont .com_txt br{display:none;}
	#company .his_wrap .art02-wrapper .bt-area .circle-box-item{width:10rem;height:10rem;}
	#company .his_wrap .art02-wrapper .year-bx-2023 .circle-img-item{width:10rem; height:10rem;}
	#company .his_wrap .art02-wrapper .year-bx-2021 .circle-img-item{width:10rem;height:10rem;}
	#company .his_wrap .art02-wrapper .year-bx-2015 .circle-img-item{width:10rem;height:10rem;}
	#company .mo_history .mobile-wrapper .year-bx .text-area .cont-text p{font-size:14px;}
	#company .com-bot_tit{font-size:2.6rem;}
	#company .com_flex-wrap .com_ceo-cont{width:100%;padding:20px 5px;}	
	#company .com_flex-wrap .com_ceo-cont .cont_txt{font-size:1.4rem;}
	#company .vision_wrap{padding-bottom:70px;}

	/* brand */
	#brand .sect2{padding:0 0 30px;}
	#brand .brand_tit_wrap h3{font-size:3.5rem;}
	#brand .brand_tit_wrap h5{font-size:1.8rem;margin:0 0 60px;}
	#brand .brand_img_wrap{flex-direction:column;}
	#brand .brand_img_wrap img{width:100%;}
	#brand .brand_txt_wrap h1{font-size:3rem;}
	#brand .brand_con{margin-bottom:100px;}

	/* location */
	#location .loc-top iframe{height:350px;} 
	#location .loc-bot .loc-tit{font-size:17px;}
	#location .loc-bot ul{padding:30px 0 0;}
	#location .loc-bot .loc-txt{font-size:15px;left:175px;}

}
@media screen and (max-width:450px) { 

	#company .sect1{margin:110px 0;}
	#company .sect2{padding-bottom:100px;}

	#brand .brand_txt_wrap p{font-size:1.4rem;line-height:20px;}

	#location .sect2.mb-200{margin-bottom:6rem;}
}
@media screen and (max-width: 430px) { 
	#company .sect3.mb-200{margin-bottom:10rem;}	

	#brand .brand_tit_wrap h3{font-size:3rem;}
	#brand .brand_tit_wrap h5{margin:10px 0 60px;line-height:24px;font-size:1.4rem;}
}
@media screen and (max-width: 400px) {
	.sub .com_txt_wrap .com_tit{font-size:17px;line-height:50px;}
	.sub .com_txt_wrap .com_big_tit{font-size:2.3rem;line-height:32px;}
	.sub .com_txt_wrap{margin-bottom:35px;}
	
	#company .mo_picture_cont .com_txt{font-size:1.8rem;line-height:26px;}
	#company .mo_picture_cont .com_des{font-size:14px;line-height:22px;}
	#company .sect4{padding-top:0;}
	#company .com-bot_tit{font-size:2.3rem;}	
	#company .com_flex-wrap{margin-top:35px;}
	#company .vision_wrap{padding-bottom:80px;}

	/* brand */
	#brand .brand_con{margin-bottom:60px;}
	#brand .brand_txt_wrap h1{font-size:2.3rem;line-height:30px;}

	/* location */
	#location .loc-top iframe{height:300px;} 
	#location .loc-bot .loc-tit{margin: 0 10px; font-size:16px;}
	#location .loc-bot .loc-txt{left:165px;font-size:14px;}
}
@media screen and (max-width: 375px) { 
	#brand .sect2{padding:0;}
 
}

